Bug 835629 - [abrt] gvfs-gphoto2-1.12.3-1.fc17: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 6 (SIGABRT)
[abrt] gvfs-gphoto2-1.12.3-1.fc17: Process /usr/libexec/gvfsd-gphoto2 was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:6f85cf473ff6ad263938e7442c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 12:12 EDT by mubashshirrasheed
Modified: 2013-08-01 02:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:12:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (8.62 KB, text/plain)
2012-06-26 12:12 EDT, mubashshirrasheed
no flags Details
File: backtrace (9.68 KB, text/plain)
2012-06-26 12:13 EDT, mubashshirrasheed
no flags Details

  None (edit)
Description mubashshirrasheed 2012-06-26 12:12:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.4 /org/gtk/gvfs/exec_spaw/5
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         3.4.3-1.fc17.i686
pid:            1403
pwd:            /
time:           Tue 26 Jun 2012 07:36:06 PM IST
uid:            1000
username:       M
var_log_messages: Jun 26 19:36:07 MR abrt[1405]: Saved core dump of pid 1403 (/usr/libexec/gvfsd-gphoto2) to /var/spool/abrt/ccpp-2012-06-26-19:36:06-1403 (10579968 bytes)

backtrace:      Text file, 9913 bytes
maps:           Text file, 8830 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:c8c155acc515416efd9d0e407ec2667e30f58083
:92aaf9e3a33962226af01da69620e9be799859d4
:a04399a82060bb5d863e990f4ed7650f3bce412b
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:efe848735f9e72ebc1e7416affa658822bd93911
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:af2f369293b71a9868913718636dd6f7e9d80d30
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:3ddc9daa904c6ffd2f9af82042f01173753b231f
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:22642d79d42cac0522b99e76f62649f14df13025
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:569f5df7938bb366507ad3ddc57abaa9bc84cb56

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/M/2

core_backtrace:
:d96a17c6998c6d5f3054fdfd9790d314828655c8 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x1569a - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x88240 g_mutex_lock libglib-2.0.so.0 -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0x74be - [exe] -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0xa0c5 - [exe] -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0x18fed - [exe] -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0x11faf - [exe] -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0xc43d - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338639977
:/usr/lib/libgphoto2_port.so.0.8.0 libgphoto2-2.4.14-1.fc17.i686 (Fedora Project) 1338373664
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1337719197
:/usr/libexec/gvfsd-gphoto2 gvfs-gphoto2-1.12.3-1.fc17.i686 (Fedora Project) 1337719400
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338639977
:/usr/lib/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.6.rc1.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-2.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4.2-3.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libgphoto2.so.2.4.0 libgphoto2-2.4.14-1.fc17.i686 (Fedora Project) 1338373664
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libusb-0.1.so.4.4.4 libusb-1:0.1.3-10.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338639977
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1339338127
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338639977
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1339338126
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719194
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libutil-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338639977

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GmGDQM0Dll,guid=5205b29249dd53b1ae8388400000003b
:XDG_RUNTIME_DIR=/run/user/M
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=M
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GmGDQM0Dll,guid=5205b29249dd53b1ae8388400000003b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-M-lQXLnI/database
:USER=M
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=933
:SHLVL=1
:PWD=/home/M
:GNOME_KEYRING_CONTROL=/run/user/M/keyring-AtsTUg
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=M
:HOME=/home/M

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15999                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15999                15999                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[28273]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: fe39174a-ab8c-4fd6-b8ee-51e3632dbec4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3458.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T5300  @ 1.73GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1733
:System Memory: 2016
:System Swap: 4063
:Vendor: Lenovo
:System: LENOVO3000 Y500 00000000000000000000000000000000
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10144:6058:14336) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10145:6058:14386) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:(32902:10202:6058:14351) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:6058:14389) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:6058:14349) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:9288:6058:14348) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:6058:14344) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:14343) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:6058:14346) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:6058:14345) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:6058:14347) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16930:32902:4096) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:10196:6058:14341) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10192:6058:14339) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:14340) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:14391) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(5412:5136:6058:14376) pci, yenta_cardbus, PCI/CARDBUS, CB1410 Cardbus Controller
:(4318:472:6058:14387) pci, nouveau, VIDEO, G72M [GeForce Go 7400]
:(4480:2130:6058:14381) pci, None, BASE, xD-Picture Card Controller
:(4480:1426:6058:14380) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2082:6058:14378) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:6058:14377) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4332:33081:6058:14375) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 3944166 1264777 1225276 991232 792454 792454
:/dev/sda5 /boot ext4 1024 1024 508644 404391 378791 128016 127663 127663
:
Comment 1 mubashshirrasheed 2012-06-26 12:12:54 EDT
Created attachment 594532 [details]
File: maps
Comment 2 mubashshirrasheed 2012-06-26 12:13:00 EDT
Created attachment 594533 [details]
File: backtrace
Comment 3 Fedora Admin XMLRPC Client 2013-05-23 10:26:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:28:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 21:35:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:12:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.